@charset "utf-8";
/* CSS Document */

div {
    /*margin: 0 auto*/
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
}

* {
    font-family: 微软雅黑, iconfont !important;
}

body {
    font: 14px 微软雅黑, SimHei, SimSun, Verdana, Arial, Helvetica, sans-serif;
    overflow-x: hidden;
}

blockquote, body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
    color: #222
}

address, cite, dfn, em, var {
    font-style: normal
}

code, kbd, pre, samp {
    font-family: courier new, courier, monospace
}

small {
    font-size: 12px
}

s ol, ul {
    list-style: none
}

a {
    text-decoration: none;
    color: #999;
}


sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

legend {
    color: #000
}

fieldset, img {
    border: 0;
}

button, input, select, textarea {

}

table {
    border-collapse: collapse;
    border-spacing: 0
}


.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.index_t {
    text-align: center;
    line-height: 35px;
    padding: 0px 0 40px 0;
    font-weight: lighter;
}

.index_t div {
    font-size: 48px;
    color: #c9c9c9;
}

.index_t h2 {
    font-size: 30px;
    color: #333333;
}

/*广告*/
.ggbg img {
    width: 100%;
}

.liuyan {
    position: fixed;
    bottom: 40px;
    right: 40px;
}

/*top*/
.top {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #eee;
    color: #999;
    background: #eee;
}

.top a {
    line-height: 35px;
}

/*热门关键词*/
.main-keywords {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}

.main-keywords h1 {
    width: 1280px;
    margin: 0 auto;
    padding: 0 10px;
}

.main-keywords h1:before {
    content: '热门关键词: ';
}

.product-classifies {
    margin: 20px auto;
    height: 40px;
}

.product-classifies li {
    float: left;
    height: 40px;
    width: 100px;
    margin-right: 10px;
}

.product-classifies li a {
    display: block;
    height: 40px;
    color: #333;
    border: 1px solid #cecece;
    line-height: 40px;
    text-align: center;
}

/*head&nav*/
.head {
    height: 100px;
}

.head .logo {
    padding-top: 20px;
}

.head .tel {
    margin-top: 20px;
    background: url(../img/phone.png) no-repeat center left;
    height: 60px;
    text-indent: 50px;
}

.head .tel p{
    padding-top: 6px;
}

.head .tel h3{
    font-size: 24px;
    font-weight: bold;
    color: #0063c9;
}

.nav {
    font-size: 0;
    background-size: 100%;
    background: #0063c9;
}

.nav .breadcrumbnav {
    background: #0063c9;
}

.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 166px;
    height: 50px;
    line-height: 50px;
    position: relative;
}

.nav .breadcrumbnav > li:before{
    content: "";
    position: absolute;
    top: 18px;
    right: 0;
    width: 1px;
    height: 19px;
    border-right: 1px solid rgba(255,255,255,1);
}

.nav .breadcrumbnav li a {
    font-size: 16px;
    font-weight: lighter;
    color: #fff;
}

.nav .breadcrumbnav li:hover {
    background: #00a9f0;
}

.nav .breadcrumbnav .nav_list {
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    background: rgba(0,0,0,0.65);
    display: none;
    z-index: 9999;
    
}



.nav .breadcrumbnav .nav_list a {
    color: #fff;
    font-size: 16px;
}

.nav .breadcrumbnav li:hover .nav_list {
    display: block;
}

/*banner*/

.banner {
    width: 100%;

    font-size: 0;
    overflow: hidden;
    position: relative;
}

.banner_img {
    width: 100%;
    height: 500px;
    position: absolute;
    left: 0;
    top: 0;
}

.banner_img li {
    width: 100%;
    height: 500px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    list-style: none;
}

.banner_list {
    height: 50px;
    bottom: 0px;
    position: absolute;
    margin: 0 auto;
    z-index: 1;
    left: 0;
    right: 0;
}

.banner_list span {
    display: block;
    cursor: pointer;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 3px solid #555;
    float: left;
    margin: 0 5px;
}

.banner_list .spcss {
    border: 3px solid yellowgreen;
}

.banner_left {
    position: absolute;
    height: 90px;
    width: 60px;
    top: 50%;
    left: -60px;
    background-color: rgba(73, 72, 62, 0.6);
    margin-top: -45px;
    text-align: center;
    transition: all .5s;
    z-index: 2;
}

.banner_left:hover {
    background-color: rgba(73, 72, 62, 0.9);
}

.banner_right {
    position: absolute;
    height: 90px;
    width: 60px;
    top: 50%;
    right: -60px;
    background-color: rgba(73, 72, 62, 0.6);
    margin-top: -45px;
    text-align: center;
    transition: all .5s;
    z-index: 2;
}

.banner_right:hover {
    background-color: rgba(73, 72, 62, 0.9);
}

.banner_left img {
    margin-top: 22px;
}

.banner_right img {
    margin-top: 22px;
}

/*about*/
.about_bg {
    padding: 40px 0 20px 0;
}

.about_bg .fl img {
    width: 560px;
}

.about_bg .fr {
    width: 680px;
}

.about_bg .fr h2 {
    font-size: 30px;
    color: #333333;
}

.about_bg .fr div {
    color: #999999;
    font-size: 16px;
    font-weight: lighter;
    padding-bottom: 30px;
}

.about_bg .fr p {
    font-size: 14px;
    font-weight: lighter;
    color: #999999;
    line-height: 35px;
}

/*优势*/
.youshi {
    font-size: 0;
    text-align: center;
    padding: 40px 0;
}

.youshi ul li {
    float: left;
    width: 25%;
}

.youshi ul li h3 {
    font-size: 20px;
    color: #333333;
    line-height: 35px;
    font-weight: bold;
    padding: 20px 0 5px 0;
}

.youshi ul li p {
    font-size: 14px;
    color: #999999;
    font-weight: lighter;
    line-height: 25px;
    padding: 0 60px;
}

/*产品展示*/
.product_bg {
    background: #f0f0f0;
    padding: 40px 0 20px 0;
}

.pro_show {
    width: 1280px;
}

.pro_show_n li p {
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    display: block;
}

.pro_show_n li {
    width: 305px;
    float: left;
    text-align: center;
    margin-right: 20px;
    margin-bottom: 20px;
}

.pro_show_n li:nth-child(4n) {
    margin-right: 0;
}

.pro_show_n li a {
    overflow: hidden;
    font-size: 16px;
    font-weight: lighter;
    color: #999;
}

.pro_show_n li a.picshow1 {
    width: 262px;
    height: 213px;
    overflow: hidden;
    display: block;
}

.pro_show_n li img {
    width: 100%;
    overflow: hidden;
}

.pro_show_n li h4 {
    font-weight: lighter;
    font-size: 16px;
    line-height: 35px;
    color: #999;
}

div#link_logo {
    overflow: hidden;
    width: 100%;
    height: 500px;
}

div#link_logo1 {
    overflow: hidden;
}

/*案例*/
.case_bg {
    padding: 60px 0 20px 0;
    font-size: 0;
}

.case_bg .index_t {
    text-align: left;
    padding-top: 0;
}

.case_bg .case_l {
    width: 615px;
}

.case_bg .case_r {
    width: 610px;
}

.case_bg .case_l ul li {
    margin-bottom: 40px;
}

.case_bg .case_l ul li .fl {
    width: 100px;
    -webkit-text-stroke: 1px #b8b8b8;
    color: #fff;
    font-weight: bold;
    font-size: 90px;
    line-height: 90px;
}

.case_bg .case_l ul li .fr {
    width: 460px;
}

.case_bg .case_l ul li .fr h3 {
    font-size: 20px;
    color: #333333;
    padding-bottom: 10px;
}

.case_bg .case_l ul li .fr p {
    font-size: 16px;
    color: #999999;
    line-height: 25px;
    font-weight: lighter;
}

.case_bg .case_r img {
    width: 100%;
}

.case_com {
    background: #39a5ea;
    color: #fff;
    font-size: 20px;
    font-weight: lighter;
    line-height: 35px;
    text-align: center;
    padding: 40px 0;
}


/*新闻*/
.new_bg {
    padding: 40px 0 20px 0;
}

.new_bg ul li {
    float: left;
    width: 410px;
    margin-right: 25px;
}

.new_bg ul li:nth-child(3n) {
    margin-right: 0;
}

.new_bg ul li img {
    width: 100%;
    height: 250px;
}

.new_bg ul li h2 {
    font-size: 20px;
    line-height: 50px;
    color: #333333;
}

.new_bg ul li p {
    font-size: 16px;
    color: #999;
    line-height: 25px;
    font-weight: lighter;
}

.new_bg ul li div {
    font-size: 16px;
    color: #999;
    line-height: 25px;
    font-weight: lighter;
    padding-top: 30px;
}

/*首页留言*/
.index_message {
    background: #39a5ea;
    height: 320px;
    margin-bottom: 220px;
}

.index_message .index_t h2 {
    color: #fff;
}

.index_message .form-group {
    float: left;
    width: 300px;
    margin-bottom: 30px;
    margin-right: 150px;
}

.index_message .form-group:nth-child(3n) {
    margin-right: 0;
}

.index_message form {
    background: #fff;
    padding: 40px;
    box-shadow: 1px 1px 10px #ebebeb;
    margin-bottom: 80px;
}

.index_message p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
}

.index_message span {
    color: red;
    padding-right: 5px;
}

.index_message .form-group input {
    width: 300px;
    line-height: 40px;
    height: 40px;
    background: #eeeeee;
    text-indent: 10px;
}

.index_message .form-group textarea {
    width: 800px;
    background: #eeeeee;
    height: 80px;
    line-height: 25px;
    text-indent: 10px;
}

.index_message .submit {
    float: right !important;
    width: 185px !important;
}

.index_message .submit button {
    background: #39a5ea;
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
    line-height: 45px;
    margin-top: 30px;
}

.index_message .submit div p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
    text-align: right;
    margin-top: 80px;
}


/*footer*/
footer {
    background: #040d12;
    padding: 40px 0;
}

footer .fl {
    margin-top: 40px;
}

footer h3 {
    font-size: 20px;
    color: #fff;
    font-weight: lighter;
    margin-bottom: 30px;
}

footer .foot_l {
    width: 465px;
}

footer .foot_l div {
    font-size: 16px;
    font-weight: lighter;
    color: #a4a6a7;
    line-height: 30px;
}

footer .foot_l div p {
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 20px;
}

footer .foot_l .wx {
    position: relative;
    margin-right: 10px;
}

footer .foot_l .wx > img {
    display: none;
    position: absolute;
    width: 150px;
    bottom: 80px;
}

footer .foot_l .wx:hover > img {
    display: block;
}

footer .foot_m {
    width: 575px;
}

footer .foot_m div {
    font-size: 16px;
    font-weight: lighter;
    color: #a4a6a7;
    line-height: 30px;
    padding-right: 200px;
}

footer .foot_r {
    width: 240px;
}

footer .foot_r div ul li a {
    font-size: 16px;
    font-weight: lighter;
    color: #a4a6a7;
    line-height: 30px;
}

/*company*/
.company {
    margin-bottom: 60px;
}

.sort_list {
    margin-top: 40px;
}

.sort_list .sort_list_l {
    width: 380px;
}

.sort_list .sort_list_l .index_t {
    text-align: right;
}

.sort_list .sort_list_l .index_t div {
    font-size: 48px;
    margin-bottom: 10px;
}

.sort_list .sort_list_l .index_t h2 {
    font-size: 30px;
}

.sort_list .sort_list_l ul {
    background: #efefef;
}

.sort_list .sort_list_l ul li a {
    color: #000;
    font-size: 16px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #e0e0e0;
    display: block;
    font-weight: lighter;
}

.sort_list .sort_list_l ul li:hover a {
    background: #39a5ea;
    color: #fff;
}

.sort_list_l_phone {
    background: #000002;
    padding: 30px;
}

.sort_list_l_phone .fl {
    width: 58px;
}

.sort_list_l_phone .fr {
    width: 240px;
}

.sort_list_l_phone div {
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
}

.sort_list_l_phone p {
    font-weight: bold;
    font-size: 30px;
}

.sort_list_r {
    width: 830px;
    padding-top: 50px;
}

.breadcrumb {
    padding-bottom: 20px;
}

.breadcrumb li {
    display: inline-block;
}

.breadcrumb li:after {
    content: '>';
}

.breadcrumb li:last-child:after {
    content: '';
}

.breadcrumb li a {
    font-size: 14px;
    color: #000;
    font-weight: lighter;
}

.page_content {
    font-size: 16px;
    font-weight: lighter;
    color: #000;
    line-height: 35px;
}

/*留言*/
.message_form .form_group {
    line-height: 40px;
    margin-bottom: 20px;
    vertical-align: top;
}

.message_form .form_group input {
    line-height: 40px;
    border: 1px solid #999;
    width: 400px;
    border-radius: 5px;
}

.message_form .form_group textarea {
    width: 400px;
    border: 1px solid #999;
    line-height: 30px;
    border-radius: 5px;
}

/*分页*/
.sort_news_right .sort_news_list .pagination {
    text-align: center;
}

.sort_news_right .sort_news_list .pagination .page-item {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #999;
    font-size: 16px;
    line-height: 30px;
}

.sort_news_right .sort_news_list .pagination .page-item:first-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_news_right .sort_news_list .pagination .page-item:last-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_news_right .sort_news_list .pagination .page-item span {
    font-size: 16px;
}

.sort_product_right .sort_product_list .pagination {
    text-align: center;
}

.sort_product_right .sort_product_list .pagination .page-item {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #999;
    font-size: 16px;
    line-height: 30px;
}

.sort_product_right .sort_product_list .pagination .page-item:first-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_product_right .sort_product_list .pagination .page-item:last-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_product_right .sort_product_list .pagination .page-item span {
    font-size: 16px;
}

.sort_case_right .sort_case_list .pagination {
    text-align: center;
}

.sort_case_right .sort_case_list .pagination .page-item {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #999;
    font-size: 16px;
    line-height: 30px;
}

.sort_case_right .sort_case_list .pagination .page-item:first-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_case_right .sort_case_list .pagination .page-item:last-child {
    border: 1px solid #999999;
    border-radius: 50%;
}

.sort_case_right .sort_case_list .pagination .page-item span {
    font-size: 16px;
}

/*上一条-下一条*/
.liu_d {
    margin-top: 40px;
}

.liu_d a {
    padding: 5px 20px;
    line-height: 30px;
    border: 1px solid #eee;
    text-align: center;
    display: block;
    font-size: 16px;
    font-weight: lighter;
}

.liu_d a:hover {
    background: #39a5ea;
    color: #fff;
}

/*sort_news*/
.sort_news_list {
    margin-top: 40px;
}

.sort_news_list .sort_news_left {
    width: 380px;
}

.sort_news_list .sort_news_left .index_t {
    text-align: right;
}

.sort_news_list .sort_news_left .index_t div {
    font-size: 48px;
}

.sort_news_list .sort_news_left .index_t h2 {
    font-size: 30px;
}

.sort_news_list .sort_news_left ul {
    background: #efefef;
}

.sort_news_list .sort_news_left ul li a {
    color: #000;
    font-size: 16px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #e0e0e0;
    display: block;
    font-weight: lighter;
}

.sort_news_list .sort_news_left ul li:hover a {
    background: #39a5ea;
    color: #fff;
}

.sort_news_right form {
    margin-bottom: 30px;
}

.sort_news_right .form_shaixuan input {
    opacity: 0;
    position: absolute;
}

.sort_news_right .form_shaixuan {
    margin-bottom: 20px;
}

.sort_news_right .form_shaixuan .active {
    background: #e7e7e7;
    border-radius: 20px;
    color: #000;
}

.sort_news_right .form_shaixuan label {
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.sort_news_right form > input {
    line-height: 40px;
    background: url(../img/search-img.png) no-repeat #efefef;
    width: 500px;
    background-size: 30px;
    background-position: 5px 5px;
    padding-left: 40px;
}

.sort_news_right form button {
    margin-left: 20px;
    line-height: 40px;
    width: 100px;
    color: #fff;
    background: #39a5ea;
    border-radius: 5px;
}

.sort_news_right .sort_news_list .sort_news_list_ul li {
    float: left;
    margin-right: 25px;
    width: 395px;
    padding: 10px;
    margin: 20px 0;
}

.sort_news_right .sort_news_list .sort_news_list_ul li:nth-child(3n) {
    margin-right: 0;
}

.sort_news_right .sort_news_list .sort_news_list_ul li:hover {
    background: #efefef;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a h2 {
    font-size: 14px;
    color: #000;
    border-bottom: 1px solid #bfbfbf;
    font-weight: lighter;
    padding-bottom: 10px;
    font-weight: bold;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a span {
    font-size: 14px;
    color: #999;
    font-weight: lighter;
    margin-top: 20px;
    display: block;
    margin-bottom: 10px;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a p {
    font-size: 14px;
    color: #999;
    font-weight: lighter;
    line-height: 30px;
}

.sort_news_right .sort_news_list .sort_news_list_ul li a div {
    text-align: right;
    color: #333;
    font-weight: lighter;
    margin: 10px 0;
}


/*info_news*/
.info_news_right h2 {
    font-size: 20px;
    color: #333333;
    font-weight: lighter;
    margin-bottom: 20px;
}

.info_news_right span {
    color: #999;
    font-weight: lighter;
}

.info_news_content {
    font-size: 16px;
    font-weight: lighter;
    color: #000;
    line-height: 30px;
    margin-top: 30px;
}


/*info_product*/
.info_product_right h2 {
    font-size: 20px;
    color: #333333;
    font-weight: lighter;
    margin-bottom: 20px;
}

.info_product_right span {
    color: #999;
    font-weight: lighter;
}

.sort_product_list {
    margin-top: 40px;
}

.sort_product_list .sort_product_left {
    width: 380px;
}

.sort_product_list .sort_product_left .index_t {
    text-align: right;
}

.sort_product_list .sort_product_left .index_t div {
    font-size: 48px;
}

.sort_product_list .sort_product_left .index_t h2 {
    font-size: 30px;
}

.sort_product_list .sort_product_left ul {
    background: #efefef;
}

.sort_product_list .sort_product_left ul li a {
    color: #000;
    font-size: 16px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #e0e0e0;
    display: block;
    font-weight: lighter;
}

.sort_product_list .sort_product_left ul li:hover a {
    background: #39a5ea;
    color: #fff;
}

#product_info_img {
    width: 738px;
    height: 430px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

/*大图片*/
#product_info_img .pic {
    width: 738px;
    height: 430px;
    position: relative;
}

#product_info_img .pic ul li {
    list-style: none;
    width: 738px;
    height: 430px;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

#product_info_img .pic ul li.first {
    display: block;
}

#product_info_img .pic ul li img {
    /*width: 100%;*/
}

/*按钮*/
#product_info_img .but {
    width: 104px;
    height: 10px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -52px;
}

#product_info_img .but ul li {
    list-style: none;
    width: 10px;
    height: 10px;
    float: left;
    margin: 0 5px;
    background-color: white;
    border-radius: 50%;
}

#product_info_img .but ul li.first {
    background-color: red;
}

/*图片导航*/
#product_info_img .picnav {
    width: 625px;
    height: 86px;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    bottom: -86px;
    left: 50%;
    margin-left: -312px;
}

#product_info_img .picnav ul li {
    list-style: none;
    width: 115px;
    height: 75px;
    float: left;
    margin: 5px;
}

#product_info_img .picnav ul li.first {
    border-bottom: 4px solid red;
}

#product_info_img .picnav ul li img {
    width: 115px;
    height: 70px;
}


/*sort_product*/
.sort_product_right {
    width: 830px;
}

.sort_product_right form {
    margin-bottom: 30px;
}

.sort_product_right .form_shaixuan input {
    /*opacity: 0;*/
    /*position: absolute;*/
}

.sort_product_right .form_shaixuan {
    margin-bottom: 20px;
}

.sort_product_right .form_shaixuan .active {
    background: #e7e7e7;
    border-radius: 20px;
    color: #000;
}

.sort_product_right .form_shaixuan label {
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.sort_product_right form > input {
    line-height: 40px;
    background: url(../img/search-img.png) no-repeat #efefef;
    width: 500px;
    background-size: 30px;
    background-position: 5px 5px;
    padding-left: 40px;
}

.sort_product_right form button {
    margin-left: 20px;
    line-height: 40px;
    width: 100px;
    color: #fff;
    background: #39a5ea;
    border-radius: 5px;
}

.sort_product_right .sort_product_list .sort_product_list_ul {
    font-size: 0;
}

.sort_product_right .sort_product_list .sort_product_list_ul li {
    float: left;
    margin-right: 25px;
    width: 185px;
    padding: 10px;
    margin: 5px 0;
}

.sort_product_right .sort_product_list .sort_product_list_ul li:nth-child(4n) {
    margin-right: 0;
}

.sort_product_right .sort_product_list .sort_product_list_ul li img {
    width: 100%;
height:140px;
}

.sort_product_right .sort_product_list .sort_product_list_ul li h4 {
    font-size: 16px;
    color: #999;
    font-weight: lighter;
    line-height: 40px;
    text-align: center;
}

.sort_product_right .sort_product_list .sort_product_list_ul li:hover {
    background: #39a5ea;
}

.sort_product_right .sort_product_list .sort_product_list_ul li:hover h4 {
    color: #fff;
}


/*sort_case*/
.sort_case_list {
    margin-top: 40px;
}

.sort_case_right form {
    margin-bottom: 30px;
}

.sort_case_right .form_shaixuan input {
    opacity: 0;
    position: absolute;
}

.sort_case_right .form_shaixuan {
    margin-bottom: 20px;
}

.sort_case_right .form_shaixuan .active {
    background: #e7e7e7;
    border-radius: 20px;
    color: #000;
}

.sort_case_right .form_shaixuan label {
    padding: 0 20px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.sort_case_right form > input {
    line-height: 40px;
    background: url(../img/search-img.png) no-repeat #efefef;
    width: 500px;
    background-size: 30px;
    background-position: 5px 5px;
    padding-left: 40px;
}

.sort_case_right form button {
    margin-left: 20px;
    line-height: 40px;
    width: 100px;
    color: #fff;
    background: #39a5ea;
    border-radius: 5px;
}

.sort_case_right .sort_case_list .sort_case_list_ul {
    font-size: 0;
}

.sort_case_right .sort_case_list .sort_case_list_ul li {
    float: left;
    margin-right: 25px;
    width: 300px;
    padding: 10px;
    margin: 20px 0;
}

.sort_case_right .sort_case_list .sort_case_list_ul li:nth-child(4n) {
    margin-right: 0;
}

.sort_case_right .sort_case_list .sort_case_list_ul li img {
    width: 100%;
height:210px;
}

.sort_case_right .sort_case_list .sort_case_list_ul li h4 {
    font-size: 16px;
    color: #999;
    font-weight: lighter;
    line-height: 40px;
    text-align: center;
}

.sort_case_right .sort_case_list .sort_case_list_ul li:hover {
    background: #39a5ea;
}

.sort_case_right .sort_case_list .sort_case_list_ul li:hover h4 {
    color: #fff;
}

.link_info {
    margin-top: 20px;
}

.link_info li {
    display: inline-block;
    padding: 3px;
    margin: 2px 5px;
}

/*友情链接*/
.blogroll {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #efefef;
}

.blogroll-center {
    width: 1280px;
    margin: 0 auto;
}

/*首页留言*/
.index_message {
    background: #39a5ea;
    height: 320px;
    margin-bottom: 220px;
}

.index_message .index_t h2 {
    color: #fff;
}

.index_message .form-group {
    float: left;
    width: 300px;
    margin-bottom: 30px;
    margin-right: 150px;
}

.index_message .form-group:nth-child(3n) {
    margin-right: 0;
}

.index_message form {
    background: #fff;
    padding: 40px;
    box-shadow: 1px 1px 10px #ebebeb;
    margin-bottom: 80px;
}

.index_message p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
}

.index_message span {
    color: red;
    padding-right: 5px;
}

.index_message .form-group input {
    width: 300px;
    line-height: 40px;
    height: 40px;
    background: #eeeeee;
    text-indent: 10px;
}

.index_message .form-group textarea {
    width: 800px;
    background: #eeeeee;
    height: 80px;
    line-height: 25px;
    text-indent: 10px;
}

.index_message .submit {
    float: right !important;
    width: 185px !important;
}

.index_message .submit button {
    background: #39a5ea;
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
    line-height: 45px;
    margin-top: 30px;
}

.index_message .submit div p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
    text-align: right;
    margin-top: 80px;
}

.choose .title .tu{margin-bottom: 15px}
.choose .title span{color: #0f71d6;background: url(../img/title01.png) no-repeat center center;font-size: 20px}
.choose .imgbox{display: block;border:2px solid #d0d0d0;padding:8px;margin-bottom: 30px}
.choose .imgbox .num{width: 104px;height: 98px;float: left; padding:5px; background: #0063c9;font-size: 12px;text-align: center;color: #fff}
.choose .imgbox .num .box{border:1px solid rgba(255,255,255,0.6);width: 100%;height: 100%;display:flex; flex-direction:column; justify-content:center;}
.choose .imgbox .num span{font-family: "Arial"}
.choose .imgbox .num .tou{font-size: 30px;font-weight: bold}
.choose .imgbox .text{width: calc(100% - 104px);float: right;padding:15px 20px 0 20px;font-size: 16px}
.choose .imgbox .text .tou{font-size: 20px;margin-bottom: 12px;color: #0063c9;font-weight: bold;}
.choose .col-md-6:nth-child(3) .num .tou{font-size: 24px}
.title {
    color: #000;
    font-size: 16px;
    text-align: center;
    margin: 60px 0 40px;
    text-transform: uppercase;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container-fluid {
    max-width: 1230px !important;
}

.show{background: #0063c9;}
.show .title{color: #fff}
.show .more01,.show .navbox01 .navli{border-color:rgba(255,255,255,0.5);color: #fff}
.show .row{margin:0 -10px !important;}
.show .col-md-3{padding:0 10px !important;}
.show .imgbox{display: block;background: #fff;color: #333;text-align: center;margin-bottom: 20px}
.show .imgbox .shang{padding:20px 20px 0;}
.show .imgbox .tu{overflow: hidden;background: #e5e5e5}
.show .imgbox .tu img{
height:200px;
}
.show .imgbox .tou{font-size: 18px;padding:20px 0;border-bottom: 1px solid #e5e5e5} 
.show .imgbox .more{line-height: 53px;}

.title h4 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 12px !important;
    color: #fff;
}
.navbox01{font-size:0; text-align:center; margin-bottom:30px}
.navbox01 .navli{display:inline-block;line-height:30px;font-size:16px; color:#000; padding:0 12px; margin:0 5px 10px;border:1px solid #dbdbdb;}
img {
    max-width: 100%;
}

.w1280{
    width: 1280px;
    margin: 50px auto;
}
.show .more01, .show .navbox01 .navli {
    border-color: rgba(255,255,255,0.5);
    color: #fff;
}

.more01 {
    display: block;
    width: 228px;
    line-height: 56px;
    text-align: center;
    margin: 30px auto ;
    color: #333;
    font-size: 18px;
    border: 1px solid #dbdbdb;
}
.jianjie{background: #f4f4f4;}
.jianjie .row{margin:0 !important;}
.jianjie .col-md-6{padding:0 !important;}
.jianjie .right{background: #fff;padding:30px;box-shadow: 4px 0 10px rgba(0,0,0,0.1)}
.jianjie .right h4{font-size: 20px;font-weight: bold;}
.jianjie .right .xian{width: 40px;height:3px;background: #e5e5e5;margin:20px 0 15px;}
.jianjie .right .text{line-height: 30px;height: 188px;overflow: hidden;margin-bottom: 25px}
.jianjie .right .more{display: block;width: 150px;
    border: 1px solid #0f71d6;
color: #0f71d6;line-height: 46px; text-align: center;font-size:18px;}
.jianjie .right .more:hover{text-decoration: underline !important;}

.xinwen .title span{display: block;}
.xinwen .row{margin:0 -5px !important;}
.xinwen .col-md-6{padding:0 5px !important;}
.xinwen .left{display: block;overflow: hidden;position: relative;margin-bottom: 30px}
.xinwen .left .mask{position: absolute;left:20px;bottom:20px;width:calc(100% - 40px);background: rgba(255,255,255,0.9);color: #333;padding:20px;z-index: 2;}
.xinwen .left .zi{line-height: 24px;height: 48px;overflow: hidden;}
.xinwen .right{background: #f2f2f2;padding:0 30px;box-shadow: 4px 0 10px rgba(0,0,0,0.1)}
.xinwen .right .imgbox{display: block;padding:20px 0;color: #333;border-bottom:1px solid #e5e5e5;}
.xinwen .right .imgbox .time{width: 100px;border-right:1px solid #e5e5e5;text-align: right;height: 80px;padding-right: 5px; display:flex; flex-direction:column; justify-content:center;font-size: 14px;font-family: "Arial";padding-left: 5px}
.xinwen .right .imgbox .time h4{font-size: 30px;color: #0f71d6;font-family: "Impact"; margin-bottom: 5px !important;border-bottom: 1px solid #e5e5e5;font-weight: bold;margin-top: -10px;}
.xinwen .right .imgbox .text{width: calc(100% - 100px);padding-left: 15px;}
.xinwen .left .tou,.xinwen .right .imgbox .text .tou{font-size: 18px;margin-bottom: 10px;font-weight: bold}
.xinwen .more01{border-color: #0f71d6;color: #0f71d6}
.xinwen .more01:hover{background: #0f71d6; color: #fff}

.footer-wrap .footer {
  background: #222;
}
.footer-wrap .footer .f1box {
  height: 50px;
  border-bottom: 1px solid #181818;
}
.footer-wrap .footer .f1box .link-ul .list {
  display: inline-block;
  float: left;
  width: 12.5%;
}
.footer-wrap .footer .f1box .link-ul .list:first-child {
  background: no-repeat;
}
.footer-wrap .footer .f1box .link-ul .list a {
  line-height: 50px;
  text-align: center;
  display: block;
  font-size: 1.6rem;
  color: #fff;
}
.footer-wrap .footer .f2box {
  border-top: 1px solid #313131;
  color: #666;
}
.footer-wrap .footer .f2box .fbox1 {
  padding: 25px 0;
}
.footer-wrap .footer .f2box .fbox1 .flogobox {
  padding: 10px 0;
}
.footer-wrap .footer .f2box .fbox1 .flogobox .pic img {
  max-width: 100%;
}
.footer-wrap .footer .f2box .fbox1 .flogobox .con {
  margin-top: 20px;
  font-size: 1.2rem;
  color: #6d6d6d;
  line-height: 25px;
}
.footer-wrap .footer .f2box .fbox1 .cconbox {
  padding: 10px 0;
}
.footer-wrap .footer .f2box .fbox1 .cconbox .cbox .ccon p {
  font-size: 1.4rem;
  margin-bottom: 0;
  line-height: 30px;
  color: #fff;
}
.footer-wrap .footer .f2box .fbox1 .cconbox .ewmbox {
  text-align: center;
}
.footer-wrap .footer .f2box .fbox2 .copyright {
  padding: 15px 0;
  text-align: center;
  font-size: 1.2rem;
  color: #abaaaa;
  text-transform: uppercase;
  line-height: 20px;
}

.footer-wrap .footer .f2box .fbox1 {
    padding: 30px 0;
  }
  .footer-wrap .footer .f2box .fbox1 .flogobox {
    padding: 30px 20px 0 0;
    text-align: center;
  }
  .footer-wrap .footer .f2box .fbox1 .cconbox {
    padding: 25px 0 25px 40px;
    background: url(../img/footer-line1.png) no-repeat left center;
  }
  .footer-wrap .footer .f2box .fbox1 .cconbox .cbox {
    background: url(../img/footer-line1.png) no-repeat right center;
  }
  .footer-wrap .footer .f2box .fbox1 .cconbox .ewmbox {
    text-align: right;
    float: right;
  }
  .footer-wrap .footer .f2box .fbox1 .cconbox .ewmbox .etxt {
    float: left;
    margin-right: 20px;
  }
  .footer-wrap .footer .f2box .fbox1 .cconbox .ewmbox .etxt .e1 {
    font-size: 1.6rem;
    color: #747474;
    line-height: 30px;
  }
  .footer-wrap .footer .f2box .fbox1 .cconbox .ewmbox .etxt .e2 {
    margin-top: 30px;
    color: #fff;
    font-size: 2.4rem;
    font-family: "Impact";
  }
  .footer-wrap .footer .f2box .fbox1 .cconbox .ewmbox .etxt .e2 i {
    margin-right: 10px;
  }
  .footer-wrap .footer .f2box .fbox1 .cconbox .ewmbox .pic {
    float: left;
  }